Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

SOAP-WSDL-Server-Plack

Prerequisites

SOAP-WSDL-Server-Plack declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Headers0HTTP-Message-6.06128.57
HTTP::Request0HTTP-Message-6.06128.57
Moose0Moose-2.1212134.29
MooseX::FollowPBP0MooseX-FollowPBP-0.05131.43
Plack::Request0Plack-1.0031128.57
Plack::Util0Plack-1.0031128.57
SOAP::WSDL0SOAP-WSDL-v3.002120.00
Try::Tiny0Try-Tiny-0.22134.29
namespace::autoclean0namespace-autoclean-0.20134.29

SOAP-WSDL-Server-Plack declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Plack::Test0Plack-1.0031128.57
Test::Class0Test-Class-0.46134.29
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001006128.57

SOAP-WSDL-Server-Plack declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571